
Grupo 2 2019 - Feature #883

4.2. Realizar interfaz visual

10/01/2019 08:58 AM - Sebastian Lukich

Status: New Start date: 08/20/2019

Priority: Normal Due date: 10/03/2019

Assignee: Mauricio Mamani % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Usando TKinter y código Python realizar una interfaz visual que se abra en el computador

History

#1 - 10/01/2019 09:11 AM - Sebastian Lukich

- Assignee set to Mauricio Mamani

#2 - 10/01/2019 09:25 AM - Sebastian Lukich

- Start date changed from 08/01/2019 to 08/20/2019

#3 - 12/13/2019 09:11 PM - Sebastian Lukich

- % Done changed from 90 to 100
